
[data-novi-id="6"]{
  letter-spacing: 0.8px;
  font-size: 40px;
  font-style: italic;
}
[data-novi-id="5"]{
  font-style: italic;
  letter-spacing: 0.8px;
  font-size: 40px;
}
[data-novi-id="4"]{
  font-style: italic;
  font-size: 40px;
  letter-spacing: 0.8px;
}
[data-novi-id="3"]{
  font-style: italic;
  font-size: 40px;
  letter-spacing: 0.8px;
}
[data-novi-id="2"]{
  font-style: italic;
  font-size: 40px;
  letter-spacing: 0.8px;
}
[data-novi-id="1"]{
  font-style: italic;
  font-size: 40px;
  letter-spacing: 0.8px;
}
[data-novi-id="0"]{
  font-style: italic;
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 0.8px;
}
